'make' error in installing EPACTS

39 views
Skip to first unread message

wong jane

unread,
Dec 2, 2019, 9:34:10 PM12/2/19
to EPACTS

Dear All,


I got some error as follows when run 'make' in installing EPACTS:

make[2]: *** No rule to make target `single.b.spa.R', needed by `all-am'.  Stop.
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2

By the way, './configure' works well.
Could anyone give some idea to deal with this problem? Many thanks.


Best,
Jane


Reply all
Reply to author
Forward
0 new messages